<?PHP
#
#   FILE:  DeleteBlogComplete.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2015 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

CheckAuthorization(PRIV_SYSADMIN);

if ($_POST["Submit"] == "Delete")
{
    $BlogPlugin = $GLOBALS["G_PluginManager"]->GetPluginForCurrentPage();
    $BlogId = intval($_POST["F_BlogId"]);
    $BlogPlugin->DeleteBlog($BlogId);
}

$GLOBALS["AF"]->SetJumpToPage("index.php?P=P_Blog_ListBlogs");
